httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Christophe JAILLET <christophe.jail...@wanadoo.fr>
Subject [users@httpd] Re: Ubuntu 14 mod_proxy_hcheck
Date Sat, 07 Jan 2017 15:50:12 GMT
Hi,

if working with Ubuntu 14.xx, then is has been released in 2014.
Apache 2.4.21 has been released in 2016.

So it is unlikely that your version of apache is recent enough and has 
this module included.

Could you confirm the evrsion of apache running in your server?

If you need this module, it is likeley that you will need to compile it 
on your own or wait for Ubuntu 16.04 LTS and hope it includes an earlier 
version of apache.

CJ

Le 05/01/2017 à 09:34, Orly Frank a écrit :
> Hi guys
> I configure load balancer based on mod_proxy_balancer
> I want to add active health check with status page for my backend servers
> I found the module mod_proxy_hcheck but could not install it or enable it
> From the documentation, it looks like the module is available in 
> Apache 2.4.21 and later but I could not find a way to enable it
> Can anyone share instructions?
> Thanks
> Orly
>
>
> -- 
>
>
> Orly Frank / R&D
> orly@zuznow.com <mailto:orly@zuznow.com>
>
> Zuznow
> 28 Rotschild Street
> Tel-Aviv 6688205
> www.zuznow.com <http://www.zuznow.com/>
>
> Twitter <https://twitter.com/zuznow>Facebook 
> <https://www.facebook.com/zuznow>LinkedIn 
> <https://www.linkedin.com/company/zuznow?trk=company_logo>Youtube 
> <https://www.youtube.com/user/zuznowvideo>
>


Mime
View raw message